Changeset 2892


Ignore:
Timestamp:
Oct 16, 2011, 6:10:44 PM (7 years ago)
Author:
bruno
Message:
  • Improve mindi support for kernel 3.x
File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.2.9/mindi/mindi

    r2889 r2892  
    11571157                    [ "`echo $uname | grep "2.6.19"`" != "" ] && skip=1052
    11581158                    [ "`echo $uname | grep "2.6.[2-9]"`" != "" ] && skip=1052
     1159                    [ "`echo $uname | grep "3.[0-9]*.[0-9]*"`" != "" ] && skip=1052
    11591160                    if [ $skip = "" ]; then
    11601161                        Die "Your kernel is too old. I don't know how to support labelled swap spaces with it"
Note: See TracChangeset for help on using the changeset viewer.